Subject: Antigen found W32/Flcss (Sophos,CA(InoculateIT)) virus

From: ANTIGEN_SONUSDC3 <[email-masked]>
Date: Tue, 24 Jul 2001 20:29:08 -0400

Antigen for Exchange found otreports.xls.pif infected with W32/Flcss
(Sophos,CA(InoculateIT)) virus.
The file is currently Cleaned.  The message, "otreports", was
sent from david a rodriguez and was discovered in IMC Queues\Inbound
located at Sonus Networks/Sonus Site1/SONUSDC3.